Subject: Re: What's cooking in git.git (May 2010, #04; Wed, 12)

From: Clemens Buchacher <[email-masked]>
Date: Sat, 15 May 2010 11:04:58 +0200

Hi Junio,

On Wed, May 12, 2010 at 12:57:06AM -0700, Junio C Hamano wrote:

> [Cooking]

> * cb/assume-unchanged-fix (2010-05-01) 2 commits
>  - Documentation: git-add does not update files marked "assume unchanged"
>  - do not overwrite files marked "assume unchanged"

Without this patch, git silently overwrites work tree files, while the
documentation claims it's safe.  I was therefore expecting this to go to
master, possibly even maint.

Is there something controversial about these patches that I'm not aware of?
If so, we should at least fix the documentation in the meantime.

Cheers,
Clemens